﻿h1 
{
	font-family: Arial;
	font-size: medium;
}

#quantityBox
{
	float: right; 
	clear: right; 
	margin-right: 5px;
	width: 425px;
	font-family: Arial;
	font-size: medium;
}

#priceBreakTable
{
	text-align: center;
    width: 165px;
    color: #336699;
    font-weight: bold;
    font-family: Arial;    
}

#infoTable
{
	width: 375px;
}

#productDescription
{
	padding-left: 5px;
	padding-bottom: 5px;
	padding-right: 5px;
	font-size: 12px;
	width:600px;
}

#productDescriptionWide
{
	padding-left: 5px;
	padding-bottom: 5px;
	padding-right: 5px;
	font-size: 12px;
}

#productDescription img
{
	max-width:380px;
}

img.relatedProductImage {
margin-top:5px;
width: 70px;
height: 54px;
}

div.specBox {
float:left;
font-weight:bold;
text-align:center;
width:200px;
}

div.rightFloats ul {
font-size:small;
font-weight:normal;
text-align:left;
}

div.rightFloats li {
padding-left:5px;
}

table.specTable 
{
	text-align: left; 
	width: 100%;
}

table.specTable a
{
	font-size:small;
}

table.specTable td 
{
	padding-left: 5px;
	border-bottom: solid thin #EEEEEE;
}

#mainContent {
margin-right: 0px;
}

span.mfgPartNumberLabel
{
	font-size:xx-small;
}

#specs 
{
	font-size: small;
	width: 235px;
}

span.PartNumberLabel
{
	font-family:Arial;
	font-size: 8pt;
	margin-left:10px;
	margin-bottom:10px;
	vertical-align: top;
}

span.BarLabel
{
	font-family:Arial;
	font-size: 8pt;
	margin-bottom:10px;
	vertical-align: top;
}

span.BarBoldText
{
	font-family:Arial;
	font-size: 14pt;
}

span.ProductAvailability
{
	font-family:Arial;
	font-size: 14pt;
	font-weight:bold;
	vertical-align: top;
}

span.ProductAvailabilityShrunk
{
	color: #C7CD25;
	vertical-align: top;
}

.alert 
{
	color: #FF9933;
	font-weight: bold;
}

.redAlert
{
	color: red;
	font-weight: bold;
}

td.promoPricing 
{
	color: #C7CD25;
	font-weight: bold;
}

div.navTrail a
{
	text-decoration: none;
	color: #444444;
	border-bottom:1px solid #CCCCCC;
}

tr.altSpec
{
	background-color: #EEEEEE;
}

div.similarProductBox
{
	float: left;
	width: 130px;
	text-align: center;
	margin-left: 8px;
	margin-right: 8px;
	margin-top: 5px;
}

ul.faqAnswer 
{
	list-style-type: none;
	font-style:italic;
	padding-left: 10px;
	padding-bottom: 10px;
}

.padded 
{
	margin-top: 10px;
}

div.voter 
{
	border: solid thin #DDD;
	margin-top: 10px;
	font-style: normal;
	width: 270px;
	padding: 5px;
	font-size: smaller;
}

/* Theme for Tab Controls */
.productTabs .ajax__tab_header {font-family:verdana,tahoma,helvetica;font-size:11px}
.productTabs .ajax__tab_outer {padding-right:4px;background-image:url('//d1tqc0m69rhker.cloudfront.net/siteimages/layout/ajax/headerTabLeft.gif'); background-repeat: no-repeat; background-position: left; height:21px;border-bottom: solid 1px #CCCCCC;}
.productTabs .ajax__tab_inner {padding-left:3px;background-image:url('//d1tqc0m69rhker.cloudfront.net/siteimages/layout/ajax/headerTabRight.gif'); background-repeat: no-repeat; background-position: right;border-bottom: solid 1px #CCCCCC;}
.productTabs .ajax__tab_tab {height:13px;padding:4px;margin:0;background-image: url('/siteimages/layout/ajax/headerTabMiddle.gif');background-repeat: repeat-x;color: #336699; font-weight: bold; border-bottom: solid 1px #CCCCCC}
.productTabs .ajax__tab_hover .ajax__tab_tab {color: red;}
.productTabs .ajax__tab_active .ajax__tab_outer {background-image:url('//d1tqc0m69rhker.cloudfront.net/siteimages/layout/ajax/headerTabLeftActive.gif'); background-repeat: no-repeat; background-position: left; border: none}
.productTabs .ajax__tab_active .ajax__tab_inner {background-image:url('//d1tqc0m69rhker.cloudfront.net/siteimages/layout/ajax/headerTabRightActive.gif'); background-repeat: no-repeat; background-position: right; border: none}
.productTabs .ajax__tab_active .ajax__tab_tab {background-image: url('//d1tqc0m69rhker.cloudfront.net/siteimages/layout/ajax/headerTabMiddleActive.gif');background-repeat: repeat-x; border: none}
.productTabs .ajax__tab_body {font-family:verdana,tahoma,helvetica;border-top:1px solid #CCCCCC;background-color:#ffffff;}

img.ajaxTabImageLeft
{
	position: relative;
	top: 7px;
	margin: 0px 0px 0px 1px;
}

img.ajaxTabImageRight
{
	position: relative;
	top: 7px;
	margin: 0px 1px 0px 0px;
}

.ajaxTab 
{
	position: relative;
	display: inline;
	margin: 0;
	color:#333;
}

.ajaxTabText
{
	padding: 6px 3px 5px 3px;
	height: 24px;
	background-image: url('//d1tqc0m69rhker.cloudfront.net/siteimages/layout2/tabMiddleLow.gif');
	background-repeat: repeat-x;
	font-weight: bold;
	font-size: 11px;
	color: #333;
	text-transform:uppercase;
}

.ajaxTabLink
{
	color:#333;
	text-decoration:none;
}

.ajaxTabLinkSelected
{
	color:White;
	text-decoration:none;
}

.ajaxTabText a 
{
	color: inherit;
	text-decoration: none;
}

#overviewTabContent 
{
	text-align: left;
}

#ratingsTabContent
{
	padding-top: 5px;
	text-align: left;
	margin-right: 5px;
}

#viewerMainImageDiv
{
	max-width:350px;
	max-height:270px;
	height:270px;
	text-align:center;
	padding: 0 10px;
	margin-bottom: 10px;
}

div.viewerThumbImageDiv
{
	width:70px;
	height:51px;
	float:left;
	margin-right:4px;
	border:solid 1px #aaa;
}

div.viewerThumbImageDiv:hover
{
	border:solid 1px #888;
}

#productImageViewer
{
	clear: left;
	float: left;
	margin: 10px 5px 5px 0px;
	background-color: #fff;
}

#imageViewer
{
	width: 306px;
	height: 252px;
	border: solid 1px #787878;
}

#extraSpaceUnderDiv
{
	width: 250px;
	height: 154px;
}

#partMfrNumbers
{
	clear: left;
	float: left;
	width: 450px;
}

.availabilityPanel
{
	text-align: right;
	float: left;
	margin-right: 20px;
}

#productPageHeader
{
    background-color: #EEEEEE;
    height: 340px;
    left: -14px;
    padding: 15px 16px 58px 14px;
    position: relative;
    top: -53px;
    width: 985px;
}

#ProductPageMainContent
{
    clear: left;
    float: left;
    left: -10px;
    position: relative;
    top: -90px;
    width: 1010px;
}

#addToCartPanel
{
	float: right;
    margin-right: 3px;
    margin-top: 10px;
}

#cartBarBackground
{
	background-image: url('//d1tqc0m69rhker.cloudfront.net/siteimages/products/Buy-Bar-W-Texture.jpg');
	width: 665px;
	height: 70px;
}

#cartPrice
{
    float: left;
    font-family: Arial,Serif;
    font-size: 22pt;
    margin-top: 17px;
    text-align: center;
    width: 183px;
}

div.cartBarBackgroundNoTexture
{
	background-image: url('//d1tqc0m69rhker.cloudfront.net/siteimages/products/Buy-Bar-Base.jpg');
	width: 665px;
	height: 70px;
}

#openBoxQuantity
{
	margin-left: 10px;
    margin-top: 10px;
}

#openBoxQuantity a
{
	color: #369;
	text-decoration: none;
}

#openBoxQuantity a:hover
{
	text-decoration: underline;
}

#openBoxPrice
{
	font: bold 18pt Arial,Serif;
    margin-left: 10px;
}

#openBoxInfo
{
	float: left;
    width: 330px;
    margin-left: 20px;
}

div.CartPanelButtonBG
{
	margin-top: 11px;
	margin-left: 35px;
	height: 48px;
	width: 264px;
	float: left;
	font-size: 18pt;
	background: url('//d1tqc0m69rhker.cloudfront.net/siteimages/products/Buy-Bar-Texture-C.png');
}

#buttonGoToOpenBoxDiv
{
	margin-left: 7px;
    margin-top: 5px;
    width: 251px;
    height: 37px;
    overflow: hidden;
}

#buttonGoToOpenBox
{
	
}

#buttonGoToOpenBox:hover
{
	margin-top: -37px;
}

#alternativeProductImgDiv
{
	border: 1px solid #aaa;
    float: left;
    height: 51px;
    margin: 8px;
    overflow: hidden;
    width: 70px;
}

#alternateProductName
{
	color: #336699;
    font-weight: 600;
}

#alternativeProductPanel
{
    float: left;
    font-size: 10pt;
    margin: 7px 5px 0;
    width: 270px;
}

#CartDiscontinuedPanel
{
    font-size: 13pt;
    position: relative;
    text-align: center;
    top: 8px;
}

#buttonGoToAlternativeDiv
{
	height: 37px;
	width: 251px;
	overflow: hidden;
	margin: 5px 6px;
}

#buttonGoToAlternative:hover
{
	margin-top: -37px;
}

#addToCartArea
{
	margin-top: 11px;
	height: 48px;
	width: 264px;
	float: left;
	font-size: 18pt;
}

#availabilityInfo
{
	font-size: 15pt;
	float: right;
}

h1.productTitle
{
	font-family: Arial, Serif;
	clear: left;
	float: left;
	width: 100%;
	font-weight: normal;
}

#quantityArea
{
	text-align: right;
}

.quantityBox
{
    border: 1px solid #666;
    float: left;
    font-size: 12pt;
    margin-left: 8px;
    margin-top: 10px;
    padding: 3px 5px 4px 0px;
    text-align: right;
    width: 60px;
}

#quantityText
{
    color: #555555;
    float: left;
    font-family: Arial;
    font-size: 9pt;
    font-weight: bold;
    left: -62px;
    position: relative;
    top: 16.5px;
}

#buttonAddToCartOverlay
{
	float: left;
    margin-left: 12px;
    margin-top: -9px;
    height: 37px;
	width: 165px;
	overflow: hidden;
}

#buttonAddToCart:hover
{
	margin-top: -37px;
}

#shippingCheckArea
{
}

.calculatorBox
{
	border: 1px solid #787878;
    float: left;
    font-size: 10pt;
    padding: 5px;
    margin-left: 10px;
    margin-top: 20px;
    width: 70px;
	text-align: center;
	color: #555;
}

.calculatorBox:focus
{
	color: #000;
}

#buttonCalculateShippingOverlay
{
	width: 102px;
	height: 29px;
	overflow: hidden;
	margin-top: 20px;
	margin-left: 8px;
	float: left;
}

#buttonCalculateShipping:hover
{
	margin-top: -29px;
}

#ProductPageButtons
{
	width: 128px;
	height: 170px;
	margin-top: 5px;
}

div.ProductPageButton
{
	margin: 0 0 6px;
	width: 128px;
	height: 30px;
	text-align: center;
}

div.ProductPageButton:hover, #DivButtonEmailMe:hover
{
	border: solid 1px #787878;
	margin: -1px -1px 5px;
}

#buttonPanels
{
	float: right;
	margin-right: 1px;
	margin-top: 5px;
}

#cardPanels
{
	float: right;
	margin-top: 10px;
	margin-right: 3px;
}

#buttonStars
{
	float: left;
	margin: 7px 0 7px 10px;
	text-align: center;
	width: 67px;
}

#numberReviews
{
	float: left;
	margin-top: 5px;
    text-align: center;
	width: 50px;
	font: bold;
	text-decoration: none;
}

#DivButtonLifeTimeSupport
{
	margin: 0 0 6px;
	width: 128px;
	height: 30px;
}

#DivButtonEmailMe
{
	margin: 0 0 6px;
	width: 128px;
	height: 65px;
}

#ProductPageFooter
{
    clear: left;
    height: 30px;
    margin: 20px 0 0 -6px;
    position: relative;
    top: -85px;
    width: 1000px;
}

#ProductPageSideBar
{
	margin-top: 11px;
	width:350px;
	float:right;
	background: #eee;
	padding: 0 16px 5px 0;
}

div.ProductPagePanel
{
	float: left;
	width: 128px;
	height: 189px;
	margin-left: 6px;
	background-image: url('//d1tqc0m69rhker.cloudfront.net/siteimages/products/Card.png');
	color: #555;
	font-weight: bold;
}

div.ProductPanelInnerDiv
{
	text-align: center;
	position: relative;
	height: 160px;
	width: 116px;
	left: 6px;
	top: 6px;
}

div.ProductPanelTop
{
	border-bottom: solid 2px #ccc;
}

div.ProductPanelTop div.icon
{
	margin: 5px 0 5px 42px;
	text-align: left;
}

div.ProductPanelTop div.icon div
{
	width: 32px;
    height: 32px;
    overflow: hidden;
    position: relative;
}

div.ProductPanelTop div.icon div div
{
	background: url("//d1tqc0m69rhker.cloudfront.net/siteimages/products/Card-Icons.png") repeat scroll 0 0 transparent;
    height: 32px;
    position: relative;
    width: 192px;
}

span.ProductPanelTitle
{
	width: 100%;
	margin: 0;
	padding: 1px 0 1px;
	font-size: 9px;
	font-weight: bold;
	display: block;
}

table.volumeDiscountTable
{
	font-size: 11px;
	margin-top: 5px;
}

table.volumeDiscountTable tr
{
	height: 12px;
	margin: 1px;
}

td.volumeDiscountQuantity
{
	color: #16f;
	text-align: right;
	width: 35px;
}

td.volumeDiscountPrice
{
	text-align: left;
	padding-left: 1px;
}

ul.productTabs 
{
	float:left;
	clear:both;
	margin:0;
	padding:0;
}

ul.productTabs li 
{
	float:left;
	height:23px;
	list-style-type:none;
	display:inline;
	font-size:10px;
	margin-right:1px;
	padding-top:12px;
	font-weight:bold;
}

ul.productTabs li.isOn {
	height:23px;
	width:auto;
	padding:0 8px 2px 0;
	margin-bottom: -2px;
	background: url('//d1tqc0m69rhker.cloudfront.net/siteimages/products/productTabRight.jpg') no-repeat bottom right;
	text-transform:uppercase;
	color:#333;
	margin-top:12px;
}

ul.productTabs li.isOn a {
	float:left;
	height:23px;
	width:auto;
	padding: 0 0px 0 0;
	display:block;
	text-transform:uppercase;
	color:#333;
	text-decoration:none;
}

ul.productTabs li.isOn a span {
	float:left;
	height:17px;
	width:auto;
	padding:6px 13px 2px 20px;
	background: url('//d1tqc0m69rhker.cloudfront.net/siteimages/products/productTabLeft.jpg') no-repeat bottom left;
	cursor:pointer;
	display:block;
	margin-bottom: -2px;
}

ul.productTabs li a {
	float:left;
	height:23px;
	width:auto;
	padding:0 8px 0 0;
	background:url('//d1tqc0m69rhker.cloudfront.net/siteimages/products/productTabRight.jpg') top right no-repeat;
	display:block;
	text-transform:uppercase;
	color:#000;
	text-decoration:none;
}

ul.productTabs li a span {
	float:left;
	height:17px;
	width:auto;
	padding:6px 13px 0 20px;
	background:url('//d1tqc0m69rhker.cloudfront.net/siteimages/products/productTabLeft.jpg') top left no-repeat;
	cursor:pointer;
	display:block;
}

ul.productTabs li a:hover {
	background-position: bottom right;
	margin-bottom: -2px;
	padding-bottom: 2px;
	color:#333;
}

ul.productTabs li a:hover span {
	background-position: bottom left;
	margin-bottom: -2px;
	padding-bottom: 2px;
	color:#333;
}

div.submittedQuestion
{
	left: 400px;
    top: 200px;
    width: 400px;
    background-color: #fff;
    border: 1px solid #777;
    padding: 0;
    position: fixed;
    z-index: 100;
}